/*------------------------------------*\ START SCREENS \*------------------------------------*/

.page-overview .section-hero .hero-hero {
    background-image: url("/sa-ar/ibooks/images/hero_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-overview .section-hero .hero-hero {
        background-image: url("/sa-ar/ibooks/images/hero_large_2x.png");
    }
}

.page-overview .section-more-ways .more-ways-hero {
    background-image: url("/sa-ar/ibooks/images/hand_lockup_1_large.png");
    padding-right: 0;
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-overview .section-more-ways .more-ways-hero {
        background-image: url("/sa-ar/ibooks/images/hand_lockup_1_large_2x.png");
    }
}

.page-overview .section-night .night-hero {
    background-image: url("/sa-ar/ibooks/images/auto_night_hw_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-overview .section-night .night-hero {
        background-image: url("/sa-ar/ibooks/images/auto_night_hw_large_2x.png");
    }
}

.page-overview .section-shop .shop-hero {
    background-image: url("/sa-ar/ibooks/images/ibooks_hw_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-overview .section-shop .shop-hero {
        background-image: url("/sa-ar/ibooks/images/ibooks_hw_large_2x.png");
    }
}

.page-overview .section-updates .updates-hero {
    background-image: url("/sa-ar/ibooks/images/ipad_hw_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-overview .section-updates .updates-hero {
        background-image: url("/sa-ar/ibooks/images/ipad_hw_large_2x.png");
    }
}

.page-overview .callout .callout-ibooks .callout-ibooks-hero {
    background-image: url("/sa-ar/ibooks/images/callout_browse_ibooks_hw_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-overview .callout .callout-ibooks .callout-ibooks-hero {
        background-image: url("/sa-ar/ibooks/images/callout_browse_ibooks_hw_large_2x.png");
    }
}


/*------------------------------------*\ END SCREENS \*------------------------------------*/


/*------------------------------------*\ START LOCAL FIXES \*------------------------------------*/

html {
    font-size: 100%;
}

pre,
code,
address,
caption,
th,
figcaption {
    font-size: 1em;
}

caption,
th {
    text-align: right;
}

button {
    font: inherit;
}

html {
    font-size: 112.5%;
}

body {
    font-family:  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
    font-size: 17px;
    line-height: 1.55;
}


.page-overview .section-hero h1,
.page-overview h2,
.page-overview h3 {
    font-weight: 300;
}

h1 {
    font-size: 64px;
    line-height: 1.1;
}

html.oldie h1 {
    font-family:  "Myriad Set Pro 200" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}



h2 {
    font-size: 4em;
    line-height: 1.1111;
}




html.oldie h2 {
    font-family:  "Myriad Set Pro 200" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}

h3 {
    font-size: 3.5556em;
    line-height: 1.0625;
}

html.oldie h3 {
    font-family:  "Myriad Set Pro 200" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}

h4 {
    font-size: 2.2222em;
    line-height: 1.1;
}

html.oldie h4 {
    font-family:  "Myriad Set Pro 200" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}

h5 {
    font-size: 1.7778em;
    line-height: 1.125;
}

html.oldie h5 {
    font-family:  "Myriad Set Pro 200" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}

h6 {
    font-size: 1.5556em;
    line-height: 1.1429;
}

html.oldie h6 {
    font-family:  "Myriad Set Pro 200" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0.5em 0 0 0;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    margin: 0 0 0 0;
}

p {
    margin: 1em 0 0 0;
}

p:first-child {
    margin: 0 0 0 0;
}

li li {
    font-size: 1em;
}

ul,
ol {
    margin: 1em 1.1111em 1em 0;
}

sup {
    font-size: .6em;
}

.oldie sup {
    font-size: 10px;
    line-height: 1;
}

h1 sup,
h2 sup,
h3 sup {
    font-size: .4em;
}

.oldie h1 sup,
.oldie h2 sup,
.oldie h3 sup {
    font-size: .4em;
}

sub {
    line-height: 1;
}

.imagereplace {
    font: 0/0 a;
}

.column {
    float: right;
}

.large-centered-1 {
    margin-right: 45.8333%;
    margin-left: 0;
}

html.oldie .large-centered-1 {
    margin-right: 45.7875%;
    margin-left: 0;
}

.large-offset-1 {
    margin-right: 8.3333%;
    margin-left: 0;
}

html.oldie .large-offset-1 {
    margin-right: 8.325%;
    margin-left: 0;
}

.large-push-1 {
    right: 8.3333%;
    left: auto;
}

.large-pull-1 {
    left: 8.3333%;
    right: auto;
}

.large-centered-2 {
    margin-right: 41.6667%;
    margin-left: 0;
}

html.oldie .large-centered-2 {
    margin-right: 41.625%;
    margin-left: 0;
}

.large-offset-2 {
    margin-right: 16.6667%;
    margin-left: 0;
}

html.oldie .large-offset-2 {
    margin-right: 16.65%;
    margin-left: 0;
}

.large-push-2 {
    right: 16.6667%;
    left: auto;
}

.large-pull-2 {
    left: 16.6667%;
    right: auto;
}

.large-centered-3 {
    margin-right: 37.5%;
    margin-left: 0;
}

html.oldie .large-centered-3 {
    margin-right: 37.4625%;
    margin-left: 0;
}

.large-offset-3 {
    margin-right: 25%;
    margin-left: 0;
}

html.oldie .large-offset-3 {
    margin-right: 24.975%;
    margin-left: 0;
}

.large-push-3 {
    right: 25%;
    left: auto;
}

.large-pull-3 {
    left: 25%;
    right: auto;
}

.large-centered-4 {
    margin-right: 33.3333%;
    margin-left: 0;
}

html.oldie .large-centered-4 {
    margin-right: 33.3%;
    margin-left: 0;
}

.large-offset-4 {
    margin-right: 33.3333%;
    margin-left: 0;
}

html.oldie .large-offset-4 {
    margin-right: 33.3%;
    margin-left: 0;
}

.large-push-4 {
    right: 33.3333%;
    left: auto;
}

.large-pull-4 {
    left: 33.3333%;
    right: auto;
}

.large-centered-5 {
    margin-right: 29.1667%;
    margin-left: 0;
}

html.oldie .large-centered-5 {
    margin-right: 29.1375%;
    margin-left: 0;
}

.large-offset-5 {
    margin-right: 41.6667%;
    margin-left: 0;
}

html.oldie .large-offset-5 {
    margin-right: 41.625%;
    margin-left: 0;
}

.large-push-5 {
    right: 41.6667%;
    left: auto;
}

.large-pull-5 {
    left: 41.6667%;
    right: auto;
}

.large-centered-6 {
    margin-right: 25%;
    margin-left: 0;
}

html.oldie .large-centered-6 {
    margin-right: 24.975%;
    margin-left: 0;
}

.large-offset-6 {
    margin-right: 50%;
    margin-left: 0;
}

html.oldie .large-offset-6 {
    margin-right: 49.95%;
    margin-left: 0;
}

.large-push-6 {
    right: 50%;
    left: auto;
}

.large-pull-6 {
    left: 50%;
    right: auto;
}

.large-centered-7 {
    margin-right: 20.8333%;
    margin-left: 0;
}

html.oldie .large-centered-7 {
    margin-right: 20.8125%;
    margin-left: 0;
}

.large-offset-7 {
    margin-right: 58.3333%;
    margin-left: 0;
}

html.oldie .large-offset-7 {
    margin-right: 58.275%;
    margin-left: 0;
}

.large-push-7 {
    right: 58.3333%;
    left: auto;
}

.large-pull-7 {
    left: 58.3333%;
    right: auto;
}

.large-centered-8 {
    margin-right: 16.6667%;
    margin-left: 0;
}

html.oldie .large-centered-8 {
    margin-right: 16.65%;
    margin-left: 0;
}

.large-offset-8 {
    margin-right: 66.6667%;
    margin-left: 0;
}

html.oldie .large-offset-8 {
    margin-right: 66.6%;
    margin-left: 0;
}

.large-push-8 {
    right: 66.6667%;
    left: auto;
}

.large-pull-8 {
    left: 66.6667%;
    right: auto;
}

.large-centered-9 {
    margin-right: 12.5%;
    margin-left: 0;
}

html.oldie .large-centered-9 {
    margin-right: 12.4875%;
    margin-left: 0;
}

.large-offset-9 {
    margin-right: 75%;
    margin-left: 0;
}

html.oldie .large-offset-9 {
    margin-right: 74.925%;
    margin-left: 0;
}

.large-push-9 {
    right: 75%;
    left: auto;
}

.large-pull-9 {
    left: 75%;
    right: auto;
}

.large-centered-10 {
    margin-right: 8.3333%;
    margin-left: 0;
}

html.oldie .large-centered-10 {
    margin-right: 8.325%;
    margin-left: 0;
}

.large-offset-10 {
    margin-right: 83.3333%;
    margin-left: 0;
}

html.oldie .large-offset-10 {
    margin-right: 83.25%;
    margin-left: 0;
}

.large-push-10 {
    right: 83.3333%;
    left: auto;
}

.large-pull-10 {
    left: 83.3333%;
    right: auto;
}

.large-centered-11 {
    margin-right: 4.1667%;
    margin-left: 0;
}

html.oldie .large-centered-11 {
    margin-right: 4.1625%;
    margin-left: 0;
}

.large-offset-11 {
    margin-right: 91.6667%;
    margin-left: 0;
}

html.oldie .large-offset-11 {
    margin-right: 91.575%;
    margin-left: 0;
}

.large-push-11 {
    right: 91.6667%;
    left: auto;
}

.large-pull-11 {
    left: 91.6667%;
    right: auto;
}

.large-centered-12 {
    margin-right: 0%;
    margin-left: 0;
}

html.oldie .large-centered-12 {
    margin-right: 0%;
    margin-left: 0;
}

.large-offset-12 {
    margin-right: 100%;
    margin-left: 0;
}

html.oldie .large-offset-12 {
    margin-right: 99.9%;
    margin-left: 0;
}

.large-push-12 {
    right: 100%;
    left: auto;
}

.large-pull-12 {
    left: 100%;
    right: auto;
}

.large-offset-0 {
    margin-right: 0;
    margin-left: 0;
}

.large-push-0 {
    right: auto;
    left: auto;
}

.large-pull-0 {
    left: auto;
    right: auto;
}

.large-centered {
    margin-right: auto;
    margin-left: auto;
    float: none;
}

.large-uncentered {
    margin-right: 0;
    margin-left: 0;
    float: right;
}

.large-auto-left {
    right: 0;
    left: auto;
}

.large-auto-right {
    left: 0;
    right: auto;
}

.callout .callout-title {
    font-size: 0.8889em;
    line-height: 1.375;
}

html.oldie .callout .callout-title {
    font-family:  "Myriad Set Pro 500" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}

.callout .callout-copy {
    font-size: 0.8889em;
    line-height: 1.375;
}

.icon:before {
    padding-left: 0.3em;
    padding-right: 0;
}

.more:before,
.more:after,
.more .icon-htc {
    transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
}

.icon:after {
    padding-right: 0.3em;
    padding-left: 0;
}

.icon .icon-htc {
    padding-right: 0.3em;
    padding-left: 0.3em;
}

.footer-wrapper {
    margin-right: auto;
    margin-left: auto;
}

.footer-global {
    margin-right: auto;
    margin-left: auto;
    font-size: 1em;
    line-height: 1.4444;
}

.footer-breadory {
    font-size: 1em;
    line-height: 1.4444;
}

.breadcrumbs {
    direction: ltr;
}

.breadcrumbs-list {
    float: left;
    direction: rtl;
}

.breadcrumbs-list > li:first-child {
    margin-right: 12px;
    margin-left: 0;
}

.breadcrumbs-list > li {
    font-size: 0.6667em;
    line-height: 2;
    padding-right: 0.8em;
    padding-left: 0;
}

html.oldie .breadcrumbs-list > li {
    float: right;
    margin-right: 14px;
    margin-left: 0;
}

.breadcrumbs-list > li:before {
    font-size: 1.3333em;
    line-height: 1;
    padding-left: 0.5em;
    padding-right: 0;
}

html.oldie .breadcrumbs-home {
    line-height: 0.9;
}

.directorynav {
    font-size: 1em;
    line-height: 1.4444;
}

html.oldie .directorynav > .column li {
    line-height: 1;
}

.directorynav > .column a {
    font-size: 0.6667em;
    line-height: 1.4167;
}

.directorynav > .column h3 {
    font-size: 0.6667em;
    line-height: 1.4167;
}

html.oldie .directorynav > .column h3 {
    font-family:  "Myriad Set Pro 600" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}

.footer-shop,
.footer-links,
.footer-sosumi {
    font-size: 0.6667em;
    line-height: 1.3333;
    float: right;
    margin-left: 0.5em;
    margin-right: 0;
}

.footer-links {
    float: left;
}

.footer-education + .footer-links {
    margin-right: 0;
    margin-left: 0;
    float: right;
}

.footer-sosumi > p {
    margin-left: 0.5em;
    margin-right: 0;
}

.footer-sosumi > p,
.footer-sosumi > ul,
.footer-sosumi > ul > li {
    margin-right: 0;
    margin-left: 0;
}

.footer-sosumi > p > a,
.footer-sosumi > ul > a,
.footer-sosumi > ul > li > a {
    padding: 0 0.6667em 0 0.5em;
    border-right: 1px solid #e3e3e3;
    border-left: 0;
}

.footer-sosumi > p:first-child > a,
.footer-sosumi > ul:first-child > a,
.footer-sosumi > ul > li:first-child > a {
    border-right: none;
    border-left: 0;
    padding-right: 0;
    padding-left: 0;
}

.footer-links > li {
    margin-right: 0;
    margin-left: 0;
}

.footer-links > li > a {
    padding: 0 0 0 0.5em;
    margin-left: 0.3333em;
    margin-right: 0;
    border-left: 1px solid #e3e3e3;
    border-right: 0;
}

.footer-links > li > a.choose {
    border-left: none;
    border-right: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

.footer-white .footer-links > li:first-child > a,
.footer-white .footer-sosumi > p:first-child > a,
.footer-white .footer-sosumi > ul:first-child > a,
.footer-white .footer-sosumi > ul > li:first-child > a {
    border-right: none;
    border-left: 0;
}

.buystrip {
    margin-right: auto;
    margin-left: auto;
}

.buystrip-product {
    float: left;
}

.buystrip-product-block {
    margin-right: 20px;
    margin-left: 0;
}

.buystrip-product-title {
    font-size: 1.9444em;
    line-height: 1.1429;
}

html.oldie .buystrip-product-title {
    font-family:  "Myriad Set Pro 200" ,  "Myriad Set Pro" , "Gulf"   , "Helvetica", "Arial" , "sans-serif";
}

.buystrip-product-copy {
    font-size: 1em;
    line-height: 1.5556;
    margin: 0 0 0 0;
}

.buystrip-block {
    margin-right: auto;
    margin-left: auto;
}

.buystrip-block-icon {
    margin-right: auto;
    margin-left: auto;
}

.buystrip-block-title {
    font-size: 1.3333em;
    line-height: 1.3333;
}

html.oldie .buystrip-block-title {
    font-family:  "Myriad Set Pro 200" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}

.buystrip-block-copy {
    font-size: 0.7778em;
    line-height: 1.5714;
}

.buystrip-block-line:before {
    right: 0;
    left: auto;
    border-right: 1px solid #d6d6d6;
    border-left: 0;
}

.sosumi ol {
    padding-left: 15px;
    padding-right: 15px;
}

.sosumi p,
.sosumi li {
    font-size: 0.6667em;
    line-height: 1.3333;
}

.sosumi small {
    font-size: 1em;
}

.footer-wrapper .sosumi {
    margin-right: auto;
    margin-left: auto;
    padding-right: 22px;
    padding-left: 22px;
}

.thumbnail .thumbnail-play {
    right: 21px;
    left: auto;
    font-size: 28px;
    line-height: 1.2;
}

.thumbnav li {
    float: right;
}

.violator {
    font-size: 0.8333em;
    line-height: 2.16;
}

.violator-compact {
    font-size: 13px;
    line-height: 1.7;
}

.section .section-content {
    margin-right: auto;
    margin-left: auto;
}

.page-overview .section-hero {
    padding-top: 124px;
}

.page-overview .section-hero .hero-hero {
    margin-right: 20px;
}

.page-overview h2 {
    font-size: 48px;
    line-height: 1.2;
}

html.oldie .page-overview h2 {
    font-family:  "Myriad Set Pro 200" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}

.page-overview .section-hero h1 {
    font-size: 64px;
    line-height: 1.0625;
}

html.oldie .page-overview .section-hero h1 {
    font-family:  "Myriad Set Pro 200" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}

.page-overview .section-hero p {
    margin-right: auto;
    margin-left: auto;
}

.page-overview .section-more-ways .text {
    margin-right: 30px;
    margin-left: 0;
}

.page-overview .section-series .series-hero {
    margin-right: 18px;
    margin-left: 0;
}

.page-overview .section-series .text {
    margin-right: 40px;
    margin-left: 0;
}

.page-overview .section-night .violator {
    right: 100%;
    left: auto;
    margin: 14px 10px 0 0;
}

.page-overview .section-night p {
    margin-right: auto;
    margin-left: auto;
}

.page-overview .section-night .night-hero {
    margin-right: 71px;
    margin-left: 0;
}

.page-overview .section-share p {
    margin-right: auto;
    margin-left: auto;
}

.page-overview .section-share .share-hero {
    margin-right: -107px;
    margin-left: 0;
}

.page-overview .section-pdf .text {
    margin-right: 27px;
    margin-left: 0;
}

.page-overview .section-multi-touch p {
    margin-right: auto;
    margin-left: auto;
}

.page-overview .section-multi-touch .multi-touch-hero {
    margin-right: 54px;
    margin-left: 0;
}

.page-overview .section-shop .shop-hero {
    margin-right: 42px;
    margin-left: -40px;
}

.page-overview .section-shop .text {
    margin-left: 27px;
    margin-right: 55px;
}

.page-overview .section-shop h5 {
    font-size: 18px;
    padding-right: 48px;
    padding-left: 0;
    background-position: top right;
    font-weight: 300;
}

.page-overview .section-updates .updates-hero {
    margin-left: 26px;
    margin-right: -36px;
}

.page-overview .section-updates .text {
    margin-right: 64px;
    margin-left: 0;
    width: 369px;
}

.page-overview .callout h3 {
    font-size: 32px;
    line-height: 1;
    font-weight: 300;
}

html.oldie .page-overview .callout h3 {
    font-family:  "Myriad Set Pro 200" ,  "Myriad Set Pro" , "Gulf"  , "Helvetica", "Arial" , "sans-serif";
}

.page-overview .callout p,
.page-overview .callout .more {
    font-size: 0.9em;
}

.page-overview .callout .callout-ibooks {
    margin-right: -60px;
    margin-left: 0;
}

.page-overview .callout .callout-ibooks .text {
    margin-right: 120px;
    margin-left: 0;
}

.page-overview .callout .callout-author {
    border-right: 1px solid #d6d6d6;
    border-left: 0;
    padding-right: 12px;
    padding-left: 0;
    margin-right: 60px;
    margin-left: 0;
}

.page-overview .callout .callout-author .callout-author-hero {
    margin-right: 12px;
    margin-left: 0;
}

.page-overview .callout .callout-author .text {
    margin-right: 180px;
    margin-left: -21px;
}

.page-overview .footer-wrapper .sosumi {
    padding: 0 0 11px 0;
}

.page-overview .section-icloud .icloud-hero {
    margin-right: 0;
    margin-left: -550px;
}

.page-overview .section-icloud .text {
    margin-right: 30px;
}

.page-overview .section-pdf .pdf-hero {
    margin-right: -79px;
    margin-left: -303px;
}





/*------------------------------------*\ END LOCAL FIXES \*------------------------------------*/
